
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'HDUSMEKRITERI')

CREATE TABLE [dbo].[HDUSMEKRITERI](
	[HDUSMEKRITERIID] [int] IDENTITY(1,1) NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[DUSMEKRITER1] [bit] NULL,
	[DUSMEKRITER2] [bit] NULL,
	[DUSMEKRITER3] [bit] NULL,
	[DUSMEKRITER4] [bit] NULL,
	[DUSMEKRITER5] [bit] NULL,
	[DUSMEKRITER6] [bit] NULL,
	[DUSMEKRITER7] [bit] NULL,
	[KYTARIHI] [datetime] NULL,
	[KYTKULLANICI] [nvarchar](25) NULL,
	[SGTARIHI] [datetime] NULL,
	[SGKULLANICI] [nvarchar](25) NULL,
 CONSTRAINT [PK_HDUSMEKRITERI] PRIMARY KEY CLUSTERED 
(
	[HDUSMEKRITERIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO

